Add '2.0a1+' to the list of choices for blocking-fennec flag

RESOLVED FIXED

Status

()

bugzilla.mozilla.org
Administration
RESOLVED FIXED
8 years ago
7 years ago

People

(Reporter: mfinkle, Assigned: reed)

Tracking

Details

We need to start marking blockers for 2.0a1
(Assignee)

Comment 1

8 years ago
Done.
Assignee: marcia → reed
Status: NEW → RESOLVED
Last Resolved: 8 years ago
OS: Mac OS X → All
Hardware: x86 → All
Resolution: --- → FIXED
Component: Bugzilla: Keywords & Components → Administration
Product: mozilla.org → bugzilla.mozilla.org
You need to log in before you can comment on or make changes to this bug.